/* CSS Document */
/*Common Part*/
html {
height: 100%;
}
body {padding: 0;   margin: 0 auto;  width: 100%; min-height: 100%; position: relative;   background: #1d1d1d;}
body a{   }
body img{  border: 0;  margin: 0; padding:0;} 
body ul{ list-style: none;  } 
body p {
	margin: 0 0 5px 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}


* html body {
  height:100%;
}

.noborder {
 border: none;
 }
.clear {
 clear: both;
 } 
.floatleft {
 float: left;
 }
.floatright {
 float: right;
 } 
.nobg {
 background: none !important;
 } 
.nomargin {
 margin: 0 !important;
 } 
.nopadding {
 padding: 0 !important;
 }
.spacer1 {
 height: 10px;
 }  
.spacer2 {
 height: 20px;
 }   
form {
 margin:0;
 padding:0;
 }  
.preload {
 display: none !important;
 }
/**********Main structure*************/

.global {
 width: 1002px;
 margin: 0 auto;
 background: #1d1d1d;
 }
.header {
 height: 138px;
 width: 1002px;
 background: #1d1d1d;


 }
.logo {
 background: url(images/logo.jpg) no-repeat;
 height: 138px;
 width: 236px;
 position: relative;
 float:left;

  }
.logo2 {
 background: url(images/aussiebookkeepers1.jpg) no-repeat;
 height: 138px;
 width: 236px;
 position: relative;
 float:left;
 
 }
.logo a{
 display: block;
 background: url(images/logo.jpg) no-repeat;
 height: 138px;
 width: 236px;

 } 
.hnav {
 float: right;
 padding: 30px 30px 0 0;
 }
.hnav img {
 float: left;
 margin-left: 15px;
 }   
.navbars {
 width: 1002px;
 height: 49px;
 overflow:  hidden;
 }
.nav1 {
 float: left;
 height: 32px;
 width: 1002px;
 padding-top: 17px;
 padding-left: 26px;
 background: url(images/nav1.jpg) no-repeat;  
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #ffffff; 
 text-decoration: none; 
 }
.nav1 a{
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #ffffff; 
 text-decoration: none;
 padding-right: 15px;
 padding-left: 15px;
 }
.nav1 a:hover {
 text-decoration: underline;
 } 
 
.nav2 {
 float: left;
 height: 49px;
 width: 200px;
 background: url(images/nav2.jpg) no-repeat;  
 margin-left: 2px;
 } 
.content {
 width: 1002px;
 overflow: hidden;

 }
.content p{
 font: 12px Arial, Helvetica, sans-serif;
 color:  #ffffff;
 } 
.left {
 float: left;
 width: 200px;
 padding-top: 24px;
 }
.left ul.list1 {
 list-style: none;
 margin:0;
 padding:0;
 }
.left ul.list1 li {
 width: 180px;
 padding-left: 20px;
 text-align: left;
 font: bold 12px Arial, Helvetica, sans-serif;

 } 
.left ul.list1 li a{
 text-align: center;
 font: bold 13px Arial, Helvetica, sans-serif;
 color: #ffffff;
 text-decoration: none;
 }  
.left ul.list1 li.li1 {
 background: #3d3d3d;
 height: 23px; padding-top: 8px;
 }
.left ul.list1 li.li2 {
 background: #444444;
 height: 21px; padding-top: 5px;
 }   
.center {
 float: left;
 width: 602px;
 }
.right {
 width: 190px;
 float: left;
 padding: 24px 0px 0 0px;
 }  
.right p {
 padding: 5px 0 0 0px;
 }  
.right p a{
 font: 12px Arial, Helvetica, sans-serif;
 text-decoration: none;
 } 
.newsblock {
 border-bottom: 1px solid #3a3a3a;
 margin-bottom: 15px;
 margin-left: 5px;
 } 
.serv {
 background: url(images/serv.jpg) no-repeat;
 height: 49px;
 width: 200px;
 }
.lnews {
 background: url(images/lnew.jpg) no-repeat;
 width: 200px;
 height: 49px;
 }   
.main {
 background: url(images/main.jpg) no-repeat;
 width: 602px;
 height: 160px;
 }
 .main2 {
 background: url(images/main2.jpg) no-repeat;
 width: 602px;
 height: 38px;
 }
 
.block {
	background: url(images/blockh.jpg) no-repeat;
	width: 545px;
	padding: 9px 21px 20px 21px;
	min-height: 135px;
	margin-top: 10px;
 }
.block h4{ 
 font: bold 11px Arial, Helvetica, sans-serif;
 color: #ffffff;
 margin: 0 0 10px 0;
 padding:0;
 }
.orange {
 color: #ff9a27 !important;
 }  
.white {
 color: #b4b4b4 !important;
 } 
.daisy {
 width: 545px;
 padding: 9px 21px 20px 21px;
 min-height: 135px;
 margin-top: 10px;
 }
.dave {
}
.list2 {
 margin:0;
 padding: 0;
 list-style: none;
 float: left;
 width: 250px;
 color: #ffffff;
 font:  12px Arial, Helvetica, sans-serif;
 }
.list2 li {
 background: url(images/li.jpg) left top no-repeat;
 padding:  0 0 8px 20px;
 margin-top: 0;
 }   
.list4 {
 margin:0;
 padding: 0;
 list-style: none;
 float: left;
 width: 550px;
 color: #ffffff;
 font:  12px Arial, Helvetica, sans-serif;
 }
.list4 li {
 background: url(images/li.jpg) left top no-repeat;
 padding:  0 0 8px 20px;
 margin-top: 0;
 }   
.list3 {
 margin:0;
 padding: 0;
 list-style: none;
 float: left;
 width: 500px;
 color: #ffffff;
 font: bold 12px Arial, Helvetica, sans-serif;
 }
.footer {
 background: url(images/footer.jpg) repeat-x;
 height: 28px;
 width: 782px;
 float: right;
 padding: 12px 0px 0 20px;
 margin-top: 10px;
 }
.footer p{
 margin:0;
 padding:0;
 } 
.footer p a {
 font: bold 10px Arial, Helvetica, sans-serif;
 color: #ffffff;
 text-decoration: none;
 }  
p.copy {
 width: 1002px;
 text-align: right;
 color: #b4b4b4;
 font: 11px Arial, Helvetica, sans-serif;
 height: 10px;
 } 
p.phone {
 background:url(images/phone.jpg) left top no-repeat;
 height: 14px;
 padding-left: 25px;
 margin: 20px 0 0 10px;
 font: 11px Arial, Helvetica, sans-serif;
 color: #ffffff;
 }
.block h5{ 
 font: bold 14px Arial, Helvetica, sans-serif;
 color: #ffffff;
 margin: 0 0 10px 0;
 padding:0;
 }
 .block h6{
	color: #ff9a27;
	margin: 0 0 10px 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
 }
.block h7{ 
 font: 24px Arial, Helvetica, sans-serif;
 color: #ffffff;
 margin: 0 0 10px 0;
 padding:0;
 }
.daisy h1{ 
 font: 18px Arial, Helvetica, sans-serif;
 color: #ff9a27;
 margin: 0 0 10px 0;
 padding:0;
 }
.daisy h2{ 
 font: 24px Arial, Helvetica, sans-serif;
 color: #ffffff;
 text-align: center;
 }
.daisy h3{ 
 font: 18px Arial, Helvetica, sans-serif;
 color: #ffffff;
 text-align: center;
 }
.daisy h4{ 
 font: 18px Arial, Helvetica, sans-serif;
 color: #ff9a27;
 text-align: center;
 }
.dave h1{ 
 font: 18px Arial, Helvetica, sans-serif;
 color: #ffffff;
 margin: 0 0 10px 0;
 padding:0;
 }
